OS X 10.2.8 und der Canon Pixma iP 4300

Dieses Thema im Forum "Mac Zubehör" wurde erstellt von juliahollweck, 17.11.2006.

  1. juliahollweck

    juliahollweck Thread Starter MacUser Mitglied

    Beiträge:
    11
    Zustimmungen:
    0
    Mitglied seit:
    15.04.2006
    Guten Abend zusammen,

    ich hab mir in den Kopf gesetzt, den Canon Pixma iP 4300 zu kaufen und frage mich, ob der mit meinem ur-alt System (OS X 10.2.8, G4) laufen wird.

    Da ich kein Umtauschrecht habe, in dem Laden, wo ich den Drucker kaufen möchte, will ich mich davor absichern.

    Hat jemand Erfahrung damit gemacht?
     
Die Seite wird geladen...